body{

	
	    color: black;
		margin: auto;
		font-family: Verdana, Arial, Helvetica, sans-serif;
        background-color: #0b1207;
		max-width: 600px;
	    _width: 600px;
	  padding-bottom: 65px;
	}
@media (max-width: 375px) {
    body{    background-color: #fff5cb;
		border-style: solid;
		border-width: 0px 12px;
		-moz-border-image: url(in_bg.png) 0 12 repeat;
		-webkit-border-image: url(in_bg.png) 0 12 repeat;
		-o-border-image: url(in_bg.png) 0 12 repeat;
		border-image: url(in_bg.png) 0 12 repeat;	
          min-height: 80vh;
}
}


.bntyd{border-radius: 0px;width:100%; margin-top:-2px;margin-left:0px; background:#E40D6A;}

.ResLinija {
  width: 100%;
  height: 20px;
  border: 1px solid #000; 
  background-color: #c98744; 
  border-radius: 3px; 
  overflow: hidden; 
  position: relative; 
}

.ResLinija-filler {
  height: 100%; 
  background-color: #f5b16e; 
}

.ResLinija-label {
  position: absolute; 
  top: 0;
  left: 5px; 
  z-index: 10; 
  color: #000000; 
  line-height: 20px; 
  font-size:12px;

}
.modal {
    display: none; 
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index:9999;
}

.modal-content {
    position: relative;
    width: 80%;
    max-width: 600px;
    max-height: 100vh; 
    margin:auto;
    padding: 20px;
    border-radius: 8px;
    overflow: hidden; 
    z-index:1000;

}
.close-button{color: brown; position:absolute; top:30px;right:50px; font-size:21px;}
#modalContent {
    max-height: 60vh; 
    overflow-y: auto; 
}


.spinner { 
  text-align:center; 
  padding:2rem; 
  color:#666; 
}
.error { 
  color:#c00; 
  text-align:center; 
}

.oyd {
  max-height: 100px;
  overflow-y: auto;
  overflow-x: hidden;
  scrollbar-width: thin;    
  scrollbar-color: grey transparent; 
}


.oyd::-webkit-scrollbar {
  width: 6px;                   
}

.oyd::-webkit-scrollbar-track {
  background: transparent;    
}

.oyd::-webkit-scrollbar-thumb {
  background-color: grey;       
  border-radius: 3px;        
}

.Linput {
  padding: 10px 14px;
  border: 1px solid #d1bf79;
  border-radius: 8px;
  background-color: #fce89e; 
  color: #5c5132;
  font-size: 16px;
  width: 100%;
  box-sizing: border-box;
  outline: none;
  transition: border-color 0.3s, box-shadow 0.3s;
}

.Linput:focus{
  border-color: #e3c565;
  box-shadow: 0 0 0 2px rgba(227, 197, 101, 0.4);
}
 .icon-radio-group input[type='radio'] {
    display: none;
  }

  .icon-radio-group label {
    cursor: pointer;
    display: inline-block;

    transition: border 0.2s, transform 0.2s;
      background-color: #fce89e; 
        padding: 10px 14px;
  border: 1px solid #d1bf79;
  border-radius: 8px;
  }

.icon-radio-group label:has(input[type='radio']:checked) {
  background-color: #d3c17e;
    border: 1px solid #afa061;

}



@media (max-width: 768px) {.modal-content {    margin: 0 auto;} #modalContent {    overflow-x: hidden; max-height: 100vh;width:100%; }}
@media (min-width: 768px) {.modal {left:5%;} #modalContent {   max-height: 100vh;width:70%; align-items: center;  overflow-x: hidden; }.close-button{left:410px; top:25px;}}

.kinput{

    background:#fff5cb;
    border:0px solid #000;
    width: 95%;
    border-radius:0px;
    }
img.icon{vertical-align: middle; position: relative; top: -1px;padding: 0; margin: 0;border-spacing: 0;}

.center{text-align:center;}
.nodp {display:none;}
.meniu,  .bad {
color: #000000;
        margin: 1px 0px 1px 0px;
		padding: 8px;
        font-size: 12px;
        background-color: #fff5cb;

}


hr { 

    border-top: 1px solid #eee;

    margin: 2px 2px 2px 2px;



  }


.panel, .cont {
color: #000000;
        margin: 1px 0px 1px 0px;
		padding: 8px;
    padding-top:0px;
        font-size: 12px;
        background-color: #fff5cb;
}                 


	.head, .foot{
        background-color: #141111;
		background-image: url(bgb.png);
        padding: 1px;
		margin: -1px;
		text-align: center;
		color: #ddd;
		font-size: 14px;
		border-style: solid;
		border-width: 12px 0px;
		-moz-border-image: url(block_bg.png) 12 0 repeat;
		-webkit-border-image: url(block_bg.png) 12 0 repeat;
		-o-border-image: url(block_bg.png) 12 0 repeat;
		border-image: url(block_bg.png) 12 0 repeat;
    }


        	.vidus{
	z-index:1000;
	    color: black;
		margin: 0;
		margin-top: 4px;
		padding: 0;
        background-color: #f0bf9b;

	}

@media (min-width: 375px) {
  .vidus{
	border-style: solid;
		border-width: 0px 12px;
		-moz-border-image: url(in_bg.png) 0 12 repeat;
		-webkit-border-image: url(in_bg.png) 0 12 repeat;
		-o-border-image: url(in_bg.png) 0 12 repeat;
		border-image: url(in_bg.png) 0 12 repeat;	
  }
}
.footnav {
		border-style: solid;
		border-width: 0px 12px;
		-moz-border-image: url(in_bg.png) 0 12 repeat;
		-webkit-border-image: url(in_bg.png) 0 12 repeat;
		-o-border-image: url(in_bg.png) 0 12 repeat;
		border-image: url(in_bg.png) 0 12 repeat;	
}

input, select {

    color: rgb(196,188,188);

    margin: 1px;

    border: 1px solid rgb(198,150,97);

    background: rgb(22,22,22);

    padding: 10px;

    border-radius: 5px;

}

.index1 {  text-align: left; }

.index2 { text-align: left; }

.index3 { text-align: left; }

.title-b {
   background: #b6ad88;
  text-align: center; 
  font-size: 14px;
  color: #4b3838; 
  padding: 5px;
}

.title, .desc {
  background: #b6ad88;
  text-align: center; 
  font-size: 14px;
  color: #4b3838; 
  padding: 5px;
margin-left:-15px;  
margin-right:-15px;  
margin-bottom:3px;
font-weight:bold;

  -webkit-mask-image: linear-gradient(
    to right, 
    transparent 0%, 
    white 10%, 
    white 90%, 
    transparent 100%
  );
  mask-image: linear-gradient(
    to right, 
    transparent 0%, 
    white 10%, 
    white 90%, 
    transparent 100%
  );
    overflow: hidden; 
}
.topic{background:  #6F6F6F repeat-x bottom;text-align: center; font-size: 14px;color: #FFFFFF; border: 1px solid #000000;}

.topicl{background:  #6F6F6F repeat-x bottom;text-align: center; font-size: 14px;color: #FFFFFF; border: 1px solid #000000;}

input, select {font: 14px Verdana, Arial, sans-serif; background: #FFFFFF; color: #000000; border: 1px solid;}

input.button {font: 14px Verdana, Arial, sans-serif; background: #EEE; color: #000040; border: 1px solid;}

a:link {

    color:#000;

   text-decoration: none;

}




a:visited {

    color:#000;

}

a:hover {

    color:#000;

}



a:active {

    color:#000;}

.divider {
  display: flex;
  align-items: center;
  justify-content: center; 
  text-align: center;
  margin: 5px 0;
}

.divider span {
  padding: 0 20px;
  font-weight: 500;
  color: #555;
  text-transform: uppercase;
  font-size: 0.9em;
  white-space: nowrap;
}

.divider::before,
.divider::after {
  content: '';
  flex-grow: 1;
  height: 1px;
  background: linear-gradient(to right, transparent, #555, transparent);
}

.divider::before {
  margin-right: 10px; 
}

.divider::after {
  margin-left: 10px; 
}
.mt--1 {margin-top:-1px;}